<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.569999694824</MDI>
      <MDI key="STATISTICS_MEAN">12.728688962496</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1329998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.5924083220634</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
